@font-face {
    font-family: 'Calibri Bold';
    src: url('/Calibri-Bold.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Calibri';
    src: url('/Calibri-Regular.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;

}


:root {
    --body-font-family: 'Calibri', sans-serif;
    --bs-font-sans-serif: 'Calibri', sans-serif;
    --bs-body-font-family: 'Calibri', sans-serif;
    --heading-font-family: 'Calibri Bold', sans-serif;
 }


    .site-header .members-menu { display:none }


.component-countdown.layout-matchup .event-details { text-align:center }
.site-footer .copyright-privacy-links .privacy-links a:hover,
.site-footer .footer-links a:hover span { text-decoration:underline!important }


.section-event-countdown { background-color:var(--bs-secondary)!important }
.component-countdown.layout-matchup .countdown-digit span { border-color:var(--bs-white) }
.component-countdown.layout-matchup li .countdown-digit { border-color:var(--bs-white)!important; background:var(--bs-primary)}
.section-schedule-results .component-scoreboard .event-row:nth-child(5) ~ .event-row { display:none }



.section-schedule-results .archive-link .btn-link:hover { text-decoration:none}

.site-footer a { opacity:1 }
.site-footer .affiliate-logos .component-banner.layout-flex .item img { max-width:150px; max-height:100px}
.site-footer .affiliate-logos ul { gap:2rem!important }
.site-footer .text .title { text-transform:uppercase; font-size:1.25rem!important }
.site-footer a:hover { opacity:0.5; text-decoration:underline!important}


.site-header .secondary-navigation .nav-link,
.site-header .component-navbar-secondary .navbar-brand { color:var(--bs-primary)}

@media only screen and (min-width:992px) {

    .site-header .primary-nav-wrapper > .container:before { background:var(--bs-secondary) }
    .site-header .primary-nav-wrapper a { opacity:1 }
    .site-header .site-title-wrapper { margin-bottom:1.5rem }
    .site-header .header-buttons button { --bs-btn-bg:var(--bs-primary)}


    .site-header .site-logo img { max-height:85px!important }
    .site-header .site-title { font-weight:700 }

    .component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { border-color:var(--bs-secondary)!important }
    .site-header .menu .component-navbar-primary .dropdown-menu .nav-link { opacity:1 }
    .site-header .menu .component-navbar-primary .dropdown-menu .nav-link:hover { text-decoration:underline }


/*
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link { background:var(--bs-secondary) }
*/

    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item:hover > .nav-link::before,
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link:focus::before { background:#c7c7c7 }

    .site-header .menu .component-navbar-primary .dropdown-menu { background:var(--bs-secondary)!important }

    .site-header .social-links a:hover { background:#c7c7c7; color:var(--bs-secondary)}
    .site-header.sticky-top { padding-top:0 }
    .site-header.sticky-top .site-logo { top:1rem }    
    .site-header.sticky-top .site-logo img { max-height:70px!important }
    .site-header .header-buttons button { --bs-btn-hover-bg:#fff!important; --bs-btn-hover-color:var(--bs-secondary); opacity:1!important}


    
}


@media only screen and (min-width:1200px) {

    .site-header .component-navbar-secondary .navbar-brand { max-width:15%!important; text-align:center }

}


@media ( max-width:991px) {
    
    
    .site-footer { clip-path:unset; margin-top:0 }
.site-footer .social-icons-footer {  justify-content:center!important; display:flex }
.site-footer .footer-details { flex-direction:column!important; text-align:center!important }

}
